Skip to main content
GET
/
ai
/
v1
/
summaries
/
{summaryId}
Get a summary by id
curl --request GET \
  --url https://api.{workspaceId}.clinia.cloud/ai/v1/summaries/{summaryId}
{
  "id": "<string>",
  "createdAt": "2023-11-07T05:31:56Z",
  "updatedAt": "2023-11-07T05:31:56Z",
  "userId": "<string>",
  "patientId": "<string>",
  "summaryTemplateId": "<string>",
  "content": "<string>",
  "memoryBlockIds": [
    "<string>"
  ]
}

Headers

X-User-Id
string

The ID of the user making the request. Used to associate the request with a specific user.

Path Parameters

summaryId
string
required

The summary id to retrieve.

Response

200 - application/json

Successful response

id
string
required
createdAt
string<date-time>
required
updatedAt
string<date-time>
required
userId
string | null
required
patientId
string
required
summaryTemplateId
string | null
required
content
string
required
memoryBlockIds
string[]
required